body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:hover {
	color: #FF0000;
}
a {
	color: #000000;
	text-decoration: none;
}
.dg_t {
	background-image: url(http://images.17173.com/patrix/images/index_11.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.bj {
	background-image: url(http://images.17173.com/patrix/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE1 {color: #ffd800}
.STYLE2 {
	color: #d9e1ff;
	line-height: 14px;
}
.STYLE3 {
	color: #e5f07a;
	line-height: 14px;
}
.font12 {
	font-size: 14px;
	line-height: 180%;
	text-decoration: none;
}
.STYLE10 {
	color: #adbaf9;
	font-weight: bold;
}
.STYLE11 {color: #bfcbe1}
.STYLE12 {
	color: #FFFFFF;
	font-weight: bold;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height:20px; 
font-family:ËÎÌå; 
font-size:9pt;
color:#646464; 
}
.input1{
font-family: verdana;background-color: #EEEEEE;border-bottom: #FFFFFF 1px solid;border-left: #CCCCCC 1px solid;border-right: #FFFFFF 1px solid;border-top: #CCCCCC 1px solid;font-size: 12px;
}
.input1-bor {
font-family:verdana;background-color:#F0F8FF;font-size: 12px;
border: 1px solid #333333;}